@charset "UTF-8";

.title-item {
    position: relative;
    padding: .5em 1.2em;
    color: #333333;
}

.title-item::before,
.title-item::after {
    display: inline-block;
    position: absolute;
    transform: translateY(-50%);
    width: 12px;
    height: 12px;
    border: 2px solid #2589d0;
    content: '';
}

.title-item::before {
    top: calc(50% - 3px);
    left: 0;
}

.title-item::after {
    top: calc(50% + 3px);
    left: 5px;
}
.ap_main {
	background-color:lightpink;
}
.ap_online {
	background-color:rgb(254, 255, 182);
}
.ap_experience {
	background-color:rgb(182, 255, 204);
}
.ap_seminor {
	background-color:rgb(182, 199, 255);
}
